Bug 970031 - [RFE] The profile name should not be accepted when the input is all blank
[RFE] The profile name should not be accepted when the input is all blank
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.4
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Fabian Deutsch
Virtualization Bugs
node
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 07:08 EDT by wanghui
Modified: 2014-05-02 05:10 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-02 05:10:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wanghui 2013-06-03 07:08:24 EDT
Description of problem:
Rhev-hypervisor should be better not to accept all blank as the profile name in Red Hat Network. Better to give prompt infos as not allow all blank as profile name. 

Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.4-20130501.0.3_1_4_1.el6_4
ovirt-node-2.5.0-17.el6_4.4.noarch

How reproducible:
100%

Steps to Reproduce:
1. Clear install Rhev-hypervisor.
2. Register to RHN/Satellite/Subscription Asset Manager with 4 blanks as Profile Name.
3. Check the Rhev-hypervisor in Red Hat Network.

Actual results:
After step2&3, the profile name with 4 blanks was accepted and can be checked in Red Hat Network.

Expected results:
After step2, the profile name with 4 blanks should not be accepted with prompt infos.

Additional info:
Comment 1 RHEL Product and Program Management 2013-10-13 23:26:39 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 Doron Fediuck 2014-05-02 05:10:15 EDT
Closing old bugs.
If relevant for specific user case, please add the info and reopen.

Note You need to log in before you can comment on or make changes to this bug.